<template>
  <AppAboutPage :breadcrumbs="breadcrumbs">
    <div
      slot="content"
      class="aboutText">
      <h2 class="title">Безопасность дистанционных покупок на портале</h2>
      <p>
        Покупка запчастей у продавца из другого города – это распространенная, хоть и вынужденная практика. Простые
        меры предосторожности помогают избежать рискованных покупок и недобросовестных продавцов.
      </p>

      <p class="subtitle">Что делает GisAuto.Ru для того, чтобы предотвратить мошенничество?</p>

      <p>
        Каждый магазин автозапчастей, который хочет продавать на портале GisAuto.Ru – должен предоставить для проверки
        необходимый пакет документов юридического лица:
      </p>
      <ul>
        <li>ИНН (индивидуальный номер налогоплательщика),</li>
        <li>КПП (код, который выдаётся при постановке на учет в налоговом органе),</li>
        <li>ОГРН/ОГРНИП (основной государственный регистрационный номер),</li>
        <li>Реквизиты открытого расчетного счета в банке.</li>
      </ul>

      <p>Наши модераторы внимательно изучают:</p>
      <ul>
        <li>Предоставленные документы на актуальность,</li>
        <li>Сверяют все предоставленные контакты,</li>
        <li>Проверяют, находится ли магазин по указанным адресам,</li>
        <li>Соответствует ли ОКВЭДы юр.лица торговле автозапчастями.</li>
      </ul>

      <p>
        Если документы продавца просроченные, или не соответствуют требованиям, то такое юр.лицо не проходит модерацию
        и его предложения, не будут размещены на портале GisAuto.Ru.
      </p>

      <p>
        Мы подходим очень серьезно к проверке продавцов, и внимательно следим за тем, чтобы не допустить мошенничества
        на нашем портале. Но это не снимает с вас личной ответственности за платежи, которые вы совершаете продавцам.
      </p>

      <p>Помните, что бдительность – это главный инструмент против мошенничества.</p>

      <p class="subtitle">Что ВЫ сами можете сделать, чтобы уберечься от действий мошенников</p>

      <p>Прежде чем отправить деньги продавцу, стоит убедиться, кому именно вы их отправляете.</p>

      <ol class="one-level">
        <li>
          <strong>Если продавец – юридическое лицо (ООО или ИП)</strong>

          <p>
            Юр.лицо обязано выставить счет на оплату, который вы можете оплатить через online-банк, или через
            кассира-операциониста в отделении банка.
          </p>

          <p>
            По реквизитам из счёта на оплату можно проверить на официальном сайте Федеральной Налоговой Службы – не
            закрылось ли это юр.лицо.
          </p>

          <p>Также в интернете через поисковые системы и справочные службы, вы можете проверить:</p>
          <ul>
            <li>Находится ли этот магазин по указанному адресу,</li>
            <li>Совпадают ли контактные данные,</li>
            <li>Есть ли отзывы в интернете на этот магазин.</li>
          </ul>
        </li>

        <li>
          <strong>Если продавец является физическим лицом</strong>

          <p>
            На портале GisAuto.Ru возможно размещение объявлений физическими лицами. Как правило, это объявления о
            продаже контрактных запчастей.
          </p>

          <p>
            При оплате физическим лицам, используйте переводы на банковскую карту. Если продавец настаивает на оплате
            любыми способами, кроме банка: на счет телефона, или при помощи системы электронных платежей (КИВИ,
            Яндекс.Деньги, PayPal и т.д.) – это тревожный сигнал. Возможно, стоит воздержаться от сотрудничества с ним.
          </p>

          <p>
            Для того, чтобы обезопасить себя от возможного мошенничества – вы имеете право потребовать продавца
            подтвердить свою личность. Для этого можно запросить фотографию продавца с раскрытым, хорошо читаемым
            паспортом в руках.
          </p>

          <p>
            Это особенно важно, когда речь идет о суммах покупки от 5000 рублей. Именно от этой суммы по российскому
            законодательству наступает уголовная ответственность за нанесение «Значительного ущерба гражданину».
          </p>

          <p>
            Также, стоит очень внимательно отнестись к ситуации, когда продавец присылает вам реквизиты не своей
            банковской карты. Это тревожный сигнал.
          </p>
        </li>
      </ol>

      <p class="subtitle">Если всё-таки это произошло, и вы перевели деньги мошенникам</p>

      <p>
        Если вы перевели деньги на банковскую карту или расчётный счёт, то у вас есть шанс избежать негативных
        последствий. Самое главное в этой ситуации – действовать очень оперативно.
      </p>

      <p>
        В течение 24 часов с момента перевода денег обратитесь в банк, через который вы делали перевод. Сообщите
        сотруднику банка, что вы произвели ошибочный платеж. Предоставьте реквизиты по которым делали перевод, и в
        этом случае платеж можно аннулировать, и деньги вернутся к вам обратно.<br>
        Но если с момента перевода прошло более 24 часов, то банк вам уже помочь не сможет.
      </p>

      <p>
        Если вернуть деньги самостоятельно в течение 24 часов у вас не получилось, тогда необходимо сразу же обратиться
        в ближайшее отделение полиции с заявлением по факту мошенничества.<br>
        Заранее соберите все возможные документы по этому денежному переводу, зафиксируйте все факты и свидетельства о
        контактах с мошенником, распечатайте вашу с ним переписку, даты и время звонков связанных с переводом денег.
        Все эти меры повысят шансы на успешный исход дела, и возврат денег.
      </p>

      <p class="subtitle">Если вам не отправляют купленную запчасть</p>

      <p>
        Что делать, если вы оплатили в интернет магазине запчасть, но вам ее не отправляют, и под разными предлогами
        затягивают с отправкой запчасти в ваш адрес?<br>
        В этой ситуации, в первую очередь необходимо написать претензию в адрес продавца. В претензии необходимо
        подробно описать, что вы приобрели, когда и на каких условиях, суть вашей претензии, а также ваши требования.
      </p>

      <p>
        На сайте интернет-магазина, должны быть указаны контактные данные юридического лица, кому принадлежит этот
        сайт. Претензию отправьте по электронной почте, чтобы ускорить процесс, и, одновременно, физическим письмом на
        юридический адрес продавца.
      </p>

      <p>
        В случае, если продавец не связался с вами, и не ответил на вашу претензию, то следует идти дальше. Вашим
        следующим шагом должно стать обращение в правоохранительные органы с письменным заявлением по факту
        мошенничества.<br>
        А если на сайте интернет-магазина указан юридический адрес продавца, тогда можно сразу подавать в суд иск о
        защите прав потребителей.
      </p>

      <p>Будьте бдительны!</p>
    </div>
  </AppAboutPage>
</template>

<script>
import AppAboutPage from '~/components/redesign/layout/app-about-page';
import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/main/about-us/us-offer';

export default {
  name: 'AboutUsOffer',
  components: {
    AppAboutPage,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/about-us',
          name: 'О проекте',
        },
        {
          url: '',
          name: 'Безопасность дистанционных покупок на портале',
        },
      ],
    };
  },
};
</script>
